\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

\header
{
  title = "Credo"
  composer = ""
  tagline= ""
}

\paper
	{
	top-margin = 0.9 \cm
	bottom-margin = 1.6 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##t
	score-system-spacing = #'((basic-distance . 17) (minimum-distance . 13) (padding . 7) (strechability . 250))
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 13) (padding . 7) (strechability . 250))
	systems-per-page = 3
%	min-systems-per-page = 3
%	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 12
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}


%%%%%%%%%%%%%%%%%%%%%%%%%%   CREDO

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r2 h c1~
	c2 a c1
	h2 d g,1
	e1 r
%10
	R\breve |
	R\breve
	g2 g g g
	g1 g2 g
	g1 r
%15
	R\breve |
	r2 c1 c2
	c2 c h2. c4
	a2 a gis1
	a\breve
%20
	a1 h |
	c2 c2. c4 f,2
	e2 a g f4 e
	g2 g e2. e4
	g1 r2 e
%25
	fis1 g2 e |
	r2 a2. g4 g2~
	g4 f8 e f2 e1
	r1 r2 e~
	e2 e g2. g4
%30
	g1 g2. g4 |
	d1 r
	r2 g fis fis
	g1 a
	r2 g fis fis
%35
	g2. g4 a2 c~ |
	c2 g a1
	g2 g e f
	g1 e
	R\breve
%40
	r1 a2. a4 |
	f2 e c'2. h4
	a4 g c2. h8 a h2
	c2. h8 a g1
	R\breve
%45
	R\breve |
	r1 r2 a~
	a2 a c1~
	c2 h4 a g1
	fis2 g1 f4 e
%50
	g2. a4 h g a2 |
	h4 c d d, g1
	a1 g~
	g1 r
	r2 e g fis
%55
	g1 g2 a |
	g1 r
	r1 r2 a
	c2 h c a
	a1 d
%60
	c1 r |
	R\breve
	R\breve
	c1 h
	a1 g
%65
	f1 e2. d8 c |
	d1 e2 e'~
	e2 d1 c2~
	c2 h a1
	gis\breve \bar "||" \break
%70
	a\breve |
	fis1 g~
	g2 g1 g2
	e1 r2 a~
	a2 g1 fis2
%75
	g1 e |
	r2 a1 gis4 fis
	gis1 a
	R\breve
	r1 r2 a~
%80
	a2 g1 fis2 |
	g2 a2. g8 f g2
	a\breve
	R\breve
	a1 fis
%85
	g2 d r c'~ |
	c2 a h c
	a2. a4 g2 f4 e
	f1 e2 c'~
	c4 h a2. \ficta gis8 \ficta fis \ficta gis!2
%90
	a1 r |
	r2 c c h
	c2 a2. \ficta gis8 \ficta fis \ficta gis!2
	a1 a
	r1 c2. d4
%95
	e2 c2. h8 a h2 |
	a2 a a c~
	c4 h a2. \ficta gis8 \ficta fis \ficta gis!2
	a\breve \bar "||" \break |
	}


altus =  \relative c'
        {
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	r1 r2 e
	f1. e2
	g2. f4 e d e f
	g2 c,4 d e f g e
%10
	f2 e d1 |
	c1 r
	e2 e e e
	e1 e2 e
	e1 g2. g4
%15
	c,2 f e d |
	c2. h8 a g2 g'~
	g2 g g g
	f2 d e1
	cis1 e
%20
	fis1 g~ |
	g1 c,
	R\breve
	r1 c
	d1 e
%25
	d1 r2 g~ |
	g4 f8 e f2 d1~
	d1 r
	e1 e2 g~
	g4 g g2 g, g
%30
	d'2 d d d |
	h1 a
	R\breve
	d1 d2 d
	h2. h4 a2 d
%35
	d2 e f2. f4 |
	e1 r
	r2 c1 a2
	e'1 c2 e
	d2 d d2. e4
%40
	f2 e r d~ |
	d4 d c2 a f'~
	f4 e e d8 c d1
	c1 r
	R\breve
%45
	R\breve |
	r2 e1 e2
	f1. e4 d
	c2 d e d~
	d2 d e a,
%50
	e'2 d4 c d e d2~ |
	d2 h1 c2~
	c2 d e1
	r2 e g fis
	g1 g,2 a
%55
	h1 r |
	r2 d f e
	f1 e2 e~
	e4 f g2 f1
	e2. f4 g1
%60
	r2 a1 g2~ |
	g2 f1 e2
	d1 c
	r2 a'1 g2~
	g2 f1 e2~
%65
	e2 d2. c4 c2~ |
	c4 h8 a h2 c1
	r2 d f c
	d1 d
	h\breve |
%70
	e\breve |
	a,1 h
	c2. d4 e2 d
	cis1 cis
	d2. d4 d1~
%75
	d1 r2 g~ |
	g4 f8 e f2 e1~
	e1 cis
	d2 e1 f2~
	f2 e1 d2
%80
	e1 r |
	r2 e f e4 d
	c2 f, e2. e4
	f2 d a'1
	e'1 a,2. a4
%85
	h2 g'1 f2 |
	e2 f d e
	c2 d e1
	d1 r
	r1 r2 e
%90
	e2 f e1 |
	r1 r2 e
	e2 d e1~
	e2 d c1
	h1 e2. f4
%95
	g1 g2 g~ |
	g4 f8 e f2 e1
	e1 e
	cis\breve |
	}


tenor =  \relative c'
	{
	R\breve
	a\breve
	d,2 a'2. g4 a h
	c2 c a4 h c d
%5
	e4 a, c2. h4 c2 |
	h1 a
	R\breve
	R\breve
	R\breve
%10
	R\breve |
	r1 g2 g
	g2 g g1
	g2 g g1
	r2 g1 g2
%15
	a2 d c g |
	g1 c~
	c2 c g e
	f2. f4 e1~
	e2 a1 a2
%20
	a1 g |
	e1 f2. f4
	a2 c2. h4 c2
	d2 e a, c~
	c2 h c1
%25
	r1 g |
	a1 h
	a1 c2. h4
	a1 g
	r2 e1 e2
%30
	g2. g4 g1 |
	g2. g4 d1
	d'1 d2 d
	h1 a
	d1 d2 d,
%35
	g2. g4 f1 |
	r2 c'1 a2
	e'1 c~
	c1 r2 c
	f,1 d2 d'~
%40
	d2 cis r1 |
	R\breve
	R\breve
	r2 e1 e2
	d2. c4 h2 a
%45
	c4 h c d c2. h8 a |
	h2 h cis1
	d1 a
	R\breve
	R\breve
%50
	R\breve |
	R\breve
	r2 a c h
	c1 h2 d
	g,1 r
%55
	r2 g h a |
	h1 c2 c
	a2 g4 f g2 a
	r2 e'1 d2~
	d2 c1 h2
%60
	a1 e' |
	R\breve
	r1 r2 f
	e\breve
	c\breve
%65
	a\breve |
	g1 g
	r2 d a'1
	d,2 d d1
	e\breve |
%70
	e1 a~ |
	a2 d,1 g2
	e2. d4 c2 d
	e1 e
	fis2 g a4 d, d'2
%75
	h1 c |
	a1 r
	r2 e1 e2
	g1 a
	c2. h4 c2 a
%80
	h2 h c d |
	e1 d2 h
	r2 d1 c2~
	c2 h c d~
	d4 \ficta cis8 h \ficta cis!2 d1
%85
	g,1 e2 f4 g |
	a4 h c2 h a4 g
	a2 d, g a~
	a4 d, d' c h a g2
	a1 h
%90
	a1 r2 e' |
	e2 f e1
	r1 r2 e,
	e2 f e a~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1
%95
	g1 g |
	a1 a2 a
	e1 e
	e\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	r2 h c1~
	c2 a c e
%10
	d2 c2. h8 a h2 |
	c1 h2 h
	c2 h c1
	h2 c h1
	c1 e2 c~
%15
	c4 a a1 d,2 |
	e1 e'~
	e2 e d e
	c2 a h1
	e1 cis
%20
	d\breve |
	g,1 a2. a4
	c2 f, e a
	h2 c1 a2
	g2 g1 a2~
%25
	a2 h1 c2 |
	d1. g,2
	r2 a1 a2
	c2. c4 c1~
	c\breve
%30
	h2. h4 h1 |
	r2 d d d
	h1 a
	g1 d
	r1 r2 a'
%35
	h2 h c1 |
	r1 r2 c~
	c2 g a1
	g2 g g a
	b4 a a2. g8 f g2
%40
	a1 r |
	R\breve
	R\breve
	a1 h2 c~
	c2 h d1
%45
	g,2 f2. e4 a2~ |
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1
	R\breve
	r1 r2 h~
	h2 h c1~
%50
	c2 h4 a g2 fis |
	g1 e
	f1 e
	r1 r2 a
	c2 h c d~
%55
	d2 e d1 |
	r1 r2 a
	c2 h c2. h4
	a2 e a1
	a1 g
%60
	r2 c1 h2~ |
	h2 a1 g2~
	g2 f2. e4 a2
	a1 r
	R\breve
%65
	R\breve |
	R\breve
	g1 f2 e
	g1 a
	e'\breve |
%70
	cis\breve |
	d1 d
	g,1 g
	a2 a a2. a4
	a2 b a1
%75
	r2 g g2. g4 |
	d'1 c2 h4 a
	h1 a
	R\breve
	R\breve
%80
	r2 e'1 d2~ |
	d2 c h2. h4
	a1 r2 a~
	a2 g1 f2
	e2. e4 d2 d'~
%85
	d2 h c1 |
	c1 r2 c~
	c2 a h c
	a2. a4 g2 c,
	c'2. d4 e2 h
%90
	c1 c2 h |
	c2 f, a g
	g2 a h1
	a1 e'~
	e1 r2 c~
%95
	c4 d e2 d1 |
	d1 c2. h4
	a2 c h1
	a\breve |
	}


bassus  =  \relative c
	{
	e\breve
	a,2 d2. c4 d e
	f2 f d4 e f g
	a4 e f1 e4 d
%5
	c4 d e f e2 a~ |
	a4 \ficta gis8 \ficta fis \ficta gis!2 a1
	R\breve
	R\breve
	R\breve
%10
	R\breve |
	r1 e2 e
	e2 e c1
	e2 e e1
	r2 c1 e2
%15
	f2 d a h |
	c\breve
	R\breve
	R\breve
	a\breve
%20
	d1 g, |
	c1 r
	R\breve
	R\breve
	r1 c
%25
	d1 e |
	d1 g
	d1 r2 a~
	a2 a c2. c4
	c1 c2. c4
%30
	g\breve |
	r2 g' fis fis
	g1 d
	r2 g fis fis
	g2. g4 d1
%35
	r1 r2 a'~ |
	a2 e f1
	c1 r
	c1 c2 a
	d2. c4 b1
%40
	a1 r |
	R\breve
	R\breve
	r1 e'
	fis2 g1 f2
%45
	e2 a2. g4 f2 |
	e1 a,
	R\breve
	R\breve
	R\breve
%50
	R\breve |
	R\breve
	R\breve
	r2 c e d
	e1 e2 d
%55
	g2 e g fis |
	g1 a2. g4
	f2 d c a
	R\breve
	R\breve
%60
	f'1 e |
	d1 c
	b1 a~
	a1 r
	R\breve
%65
	R\breve |
	r1 c
	h1 a
	g1 f
	e\breve |
%70
	a\breve |
	d1 g,
	c1. b2
	a\breve
	d\breve
%75
	g2. g4 c,1 |
	d1 e
	e1 a,
	h2 c1 d2
	a'2. gis4 a2 f
%80
	e1 r |
	r2 c d e
	f2 d a2. a4
	f2 g a1
	a1 d
%85
	r1 r2 a'~ |
	a2 f g e
	f2. f4 e2 d4 c
	d1 e
	f1 e
%90
	r2 a a gis |
	a1 r2 e
	e2 f e2. d4
	cis2 d a1
	e'1 r
%95
	c1 g |
	d'1 a
	a1 e
	a\breve |
        }


lyricscantus = \lyricmode {
	Fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	Et in u -- num Do -- _ _ mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- _ _ _ ni -- ge -- ni -- tum,
	et ex Pa -- tre na -- _ _ _ _ _ tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- ro,
	ge -- ni -- tum non fa -- _ _ _ _ _ _ _ ctum, __ _ _ _
	per quem om -- _ _ _ ni -- a __ _ _ _ _ _ _ _ fa -- _ _ _ _ cta sunt,
	qui pro -- pter nos ho -- mi -- nes 
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- _ _ _ _ lis,
	de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu __ _ San -- _ _ _ cto
	et ho -- mo fa -- ctus __ _ _ _ est.
	Cru -- ci -- fi -- xus,
	cru -- ci -- fi -- xus e -- ti -- am __ _ _ _ pro no -- _ _ _ _ _ bis
	sub Pon -- ti -- o Pi -- _ _ _ la -- to pas -- _ _ sus __ _ _ _ et se -- pul -- tus __ _ _ _ _ _ est.
	}


lyricsaltus = \lyricmode {
	Fa -- cto -- rem coe -- _ _ _ _ _ _ li __ _ _ _ _ _ _ et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um. __ _ _ _
	Et in u -- num Do -- mi -- num Je -- _ sum Chri -- stum,
	et ex Pa -- tre na -- _ _ _ tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne,
	lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- _ _ ro,
	ge -- ni -- tum non fa -- _ _ _ _ _ ctum,
	per quem om -- _ _ _ ni -- a,
	per quem om -- ni -- a __ _ _ _ _ _ fa -- _ cta sunt,
	qui pro -- pter nos ho -- mi -- nes 
	et pro -- pter no -- stram sa -- _ _ lu -- tem __ _ _ de -- scen -- dit de coe -- lis,
	de -- scen -- dit de coe -- _ _ _ _ _ lis,
	de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- _ _ tus est de Spi -- ri -- tu San -- _ _ _ cto
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- _ _ _ mo fa -- ctus est,
	et ho -- mo fa -- ctus est.
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
	sub Pon -- ti -- o,
	sub Pon -- ti -- o Pi -- la -- to pas -- _ _ sus et __ _ _ _ se -- pul -- tus est.
	}


lyricstenor = \lyricmode {
	Pa -- trem om -- _ _ _ _ ni -- po -- _ _ _ _ _ _ _ _ ten -- tem,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- _ stum,
	Fi -- li -- um De -- _ _ i u -- ni -- ge -- ni -- tum,
	et ex Pa -- tre na -- _ _ tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- ro,
	con -- sub -- stan -- _ _ ti -- a -- _ _ _ _ _ _ _ lem Pa -- _ tri,
	qui pro -- pter nos ho -- mi -- nes 
	et pro -- pter no -- stram sa -- lu -- _ _ _ tem de -- scen -- dit de coe -- lis,
	de -- scen -- dit de coe -- lis,
	de -- scen -- dit de coe -- lis.
	Et __ _ in -- car -- na -- _ _ tus est de Spi -- ri -- tu __ _ _ San -- _ cto
	ex Ma -- ri -- a Vir -- _ _ gi -- ne, et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus __ _ _ _ est.
	Cru -- ci -- fi -- _ _ _ _ xus __ _ _ _ e -- ti -- am __ _ _ _ _ _ _ pro no -- bis
	sub Pon -- ti -- o,
	sub Pon -- ti -- o Pi -- _ _ _ la -- to pas -- sus et se -- pul -- tus est.
	}


lyricsquintus = \lyricmode {
	Fa -- cto -- rem coe -- li et ter -- _ _ _ rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum,
	et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- _ _ _ _ _ ro,
	con -- sub -- stan -- ti -- a -- lem Pa -- _ _ _ _ _ tri,
	per quem om -- _ _ _ ni -- a fa -- cta sunt,
	qui pro -- pter nos ho -- mi -- nes 
	et pro -- pter no -- _ _ stram sa -- lu -- tem de -- scen -- dit de coe -- _ _ lis,
	de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto,
	de Spi -- ri -- tu San -- _ _ _ cto
	et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est.
	Cru -- ci -- fi -- xus,
	cru -- ci -- fi -- xus e -- ti -- am pro no -- _ _ bis
	sub Pon -- ti -- o,
	sub Pon -- ti -- o Pi -- la -- _ to pas -- _ _ sus et se -- _ _ pul -- tus est.
	}


lyricsbassus = \lyricmode {
	Pa -- trem om -- _ _ _ _ ni -- po -- _ _ _ _ _ _ _ _ _ _ _ _ _ ten -- _ _ _ tem,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Je -- sum Chri -- stum,
	et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- _ _ ro,
	con -- sub -- stan -- ti -- a -- lem __ _ _ Pa -- tri,
	qui pro -- pter nos ho -- mi -- nes 
	et pro -- pter no -- stram __ _ _ sa -- lu -- tem 
	de -- scen -- dit de coe -- lis,
	de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- _ cto
	ex Ma -- ri -- a Vir -- _ _ gi -- ne, et ho -- mo fa -- ctus est,
	et ho -- mo fa -- ctus est.
	Cru -- ci -- fi -- xus e -- ti -- am __ _ _ _ pro no -- bis
	sub Pon -- ti -- o,
	sub Pon -- ti -- o __ _ _ Pi -- la -- to pas -- sus et se -- pul -- tus est.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  ET RESURREXIT


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.currentBarNumber = #99
	}

cantus  =  \relative c''
	{
	h1. c2~
%100
	c2 a2 c2. h4 |
	a4 g g f8 e f1
	e\breve
	R\breve
	r1 r2 c'
%105
	g2. a4 h c d2~ |
	d4 c h2 a d
	c4 h a g a1
	g1 r
	R\breve
%110
	r2 g1 a2 |
	h1. cis2
	d1 e
	d1 g,
	a1 h
%115
	c2. c4 d1 |
	g,2. a4 h c d2~
	d4 c c2. h8 a h2
	c1 r
	r2 g a c
%120
	h1 r |
	r2 g a g
	g1 r2 e
	g2. g4 g1
	r2 c h g~
%125
	g4 a h c h2 g |
	r2 c2. h4 a g
	f2 f e f~
	f2 d g1
	r2 c1 c2
%130
	g1 g |
	r2 e g2. a4
	h4 c d2 h c~
	c4 h a2. g8 e g2
	e\breve~ 
%135
	e\breve~
	e\breve \bar "||" \break |
	}
	
altus =  \relative c'
        { 
	r1 e1
%100
	f1 e2 f~ |
	f4 e e2. d8 c d2
	e1 g2. g4
	g2 c,2. h4 h a8 g
	a1 e'~
%105
	e1 r |
	R\breve
	r2 c1 d2
	e1. fis2
	g4 f e d c h d2
%110
	d1 e2. \ficta fis4 |
	g2 g,1 a2
	h1 c2. c4
	f1 e2. d4
	c2 a r g
%115
	g'1 f2. f4 |
	e1 d2. e4
	f4 e e d8 c d1
	c1 r
	r2 e f2. e4
%120
	e1 r |
	r2 e d h
	c1 r2 c
	h2 c e1
	r2 e1 e2
%125
	e1 e |
	r1 c
	d1 c
	f,1 \ficta b2. \ficta b!4
	a1 e'~
%130
	e2 e d2. e4 |
	f4 e8 d c4 d e1
	d1 g,
	r2 c e2. d4
	c2. h8 a g4 e c'2~
%135
	c2 h a1 |
	cis\breve|
	}


tenor =  \relative c'
	{
	R\breve
%100
	R\breve
	R\breve
	r2 c1 h2
	c2 a2. g4 g2~
	g4 \ficta fis8 e \ficta fis!2 g1
%105
	r2 c g2. a4 |
	h4 c d2. c4 h2
	a4 g f e f2 f
	c'1 a
	r2 g1 a2
%110
	h1. cis2 |
	d1 e
	d2 g,1 a2~
	a2 h1 c2~
	c4 c d1 e2~
%115
	e4 d c2. h8 a h2 |
	c2 g2. a4 h g
	a1 g
	r2 g a c
	h1 r
%120
	r2 g a g |
	g1 r
	r2 e g2. g4
	g1 r2 c
	h2 g2. a4 h c
%125
	h2 g r c~ |
	c4 h a g f2. g4
	a4 \ficta b a1 f2
	d2 f1 e2
	f1 g
%130
	c2 c2. h8 a h2 |
	c\breve
	r2 h d c
	a2. h4 c h8 a h2
	a1 r2 g
%135
	a2 e c'1 |
	a\breve |
	}


bassus  =  \relative c
	{
	R\breve
%100
	R\breve |
	R\breve
	r1 r2 e~
	e2 f e1
	d1 c~  
%105
	c1 r |
	R\breve
	R\breve
	r2 c1 d2
	e1. fis2
%110
	g2. f4 e2 a |
	g1 r
	r1 c,
	d1 e
	f2. f4 g f e d
%115
	c4 d e2 d1 |
	c1 r
	R\breve
	r2 e f2. e4
	e1 r
%120
	r2 e d h |
	c1 r
	r2 c h2 c
	e1 r2 e~
	e2 e e1
%125
	e1 r  |
	f2. g4 a4 g f e 
	d2 d a1 
	b2. a4 g2 g
	f1 c'~
%130
	c2 c g'1 |
	a1 r2 e
	g1. e2 
	f1 e1 
	r2 a, c2. h4 
%135
	a2 gis a1 |
	a\breve |
	}

lyricscantus = \lyricmode {
	Et re -- sur -- re -- _ _ _ _ _ _ _ xit se -- cun -- _ _ _ _ _ _ dum Scri -- ptu -- _ _ _ _ ras,
	et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram Pa -- _ _ _ _ _ _ _ _ _ tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- _ _ _ _ re vi -- _ _ _ _ vos et mor -- tu -- os,
	cu -- jus re -- gni non e -- _ _ _ _ rit fi -- _ _ _ _ _ nis.
	}

lyricsaltus = \lyricmode {
	Et re -- sur -- re -- _ _ _ _ _ xit ter -- ti -- a di -- _ _ _ _ _ e
	et a -- scen -- dit in __ _ _ _ _ _ _ coe -- lum, __ _ _
	se -- det ad dex -- te -- ram Pa -- _ _ tris,
	ad dex -- _ te -- ram Pa -- _ _ _ _ _ _ _ tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- _ vos et mor -- tu -- os,
	cu -- jus re -- _ _ _ _ _ _ _ _ gni non e -- _ _ _ _ _ _ _ rit fi -- nis.
	}


lyricstenor = \lyricmode {
	Ter -- ti -- a di -- _ _ _ _ _ e se -- cun -- _ _ _ _ _ _ dum __ _ _ _ _ Scri -- ptu -- ras,
	et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram Pa -- _ _ _ _ _ tris,
	Pa -- _ _ _ _ tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- _ _ _ _ re vi -- _ _ _ _ _ _ _ _ vos et mor -- tu -- os,
	cu -- jus re -- _ _ _ gni non e -- rit fi -- _ _ _ _ _ nis,
	non e -- rit fi -- nis.
	}


lyricsbassus = \lyricmode {
	Ter -- ti -- a di -- e
	et a -- scen -- dit in __ _ _ coe -- lum,
	se -- det ad dex -- te -- ram __ _ _ _ _ _ _ Pa -- tris,
	et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	ju -- di -- ca -- re vi -- _ _ _ _ _ _ vos et mor -- _ _ tu -- os
	cu -- jus re -- gni non e -- rit fi -- nis,
	non e -- _ _ rit fi -- nis.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
	  \set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\cantus}
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	  
	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
%	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%  ET IN SPIRITUM SANCTUM


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.currentBarNumber = #137
	}

cantus  =  \relative c''
	{
	gis1 a
	h2. h4 gis2 a~
	a2 h cis d
%140
	g,\breve |
	r1 r2 e~
	e2 e g4 a h c
	h2 g d'2. c8 h
	a2 h c d
%145
	r2 g, c2. h4 |
	a4 h c2. h8 a h2
	c2 g b a~
	a4 g g2. \ficta fis8 e \ficta fis!2
	g1 r2 g
%150
	fis2 fis g c~ |
	c2 h g c
	f,1 f2 f
	e2 f g f
	e4 f g2. \ficta fis8 e \ficta fis!2
%155
	g2 g1 a2 |
	g2 f e1
	e2 c'1 h2~
	h4 a a2. g8 f g2
	a1 r2 a
%160
	gis2 gis a1 |
	fis2 fis g g
	e2 e f f
	e1 r2 e
	e2 e e2. e4
%165
	e2 e e e |
	a1 r2 c
	c2 c g1~
	g1 r
	r2 g1 g2
%170
	e2 fis g1 |
	a1 g2. a4
	h4 c d2 g,2 c~
	c4 h8 a h2 c1
	R\breve
%175
	R\breve |
	h2 c h a
	a2 g e1
	e2 c1 c2
	r2 f f1
%180
	e2 c g'1~ |
	g1 a~
	a1 a2 c
	c1 h2 h
	g1 a2 f
%185
	f1 e2 c' |
	h2. c4 d2 c
	a1. a2
	h2 h1 c2~
	c2 a r a4 h
%195
	c4 d e d c h a2 |
	gis2 a2. gis8 \ficta fis gis2
	a\breve~
	a\breve~
	a\breve \bar "|." \pageBreak |
	}
	
altus =  \relative c'
        { 
	e1 e
	e2. e4 e1
	e2. e4 e2 d
%140
	c2 h1 c2 |
	a2 e' e2. d4
	c4 h c a h2 g
	R\breve
	r1 r2 g'~
%145
	g4 f8 e d2 e f |
	e2 e g1
	g,1 r2 a
	\tuplet 3/2 { c2. h4 c2 } d1
	d2 d e2. e4
%150
	a,1 r2 g'~ |
	g2 g e f
	d1 c
	c1 c2 a
	g2 d' d1
%155
	d1 e~ |
	e2 c c h
	c4 d e f g1
	e2 f d1
	e2 e f f
%160
	e1 e |
	r2 a, d d
	g,2 r4 g c2 c
	c2 c c c
	c2. c4 c2 c
%165
	c2 c c1 |
	f1 f2 f
	e1 e
	d2 e f1
	e1 c
%170
	c2 a h c~ |
	c2 d e c
	g'2. f4 e2 d4 c
	d1 c
	R\breve
%175
	R\breve |
	g'2 g g f
	e2 e c h
	a1 a~
	a1 r
%180
	r2 e' e d |
	h2 c1 a2
	r2 f' f1
	e2 c g'2. f8 e
	d2 e c1
%185
	d2. d4 c1 |
	r2 g' g1
	f1 f2 e~
	e2 h r g'
	f2 f f1
%195
	e1 a,2. a4 |
	h4 e, e'2 e2. d4
	c4 h a2 e'1
	d1 f
	e\breve |
	}


tenor =  \relative c'
	{
	r2 e, e a~
	a4 gis gis2 r c~
	c2 h a d,
%140
	e2 g g g |
	fis2 a2. \ficta gis8 fis \ficta gis!2
	a2 e1 e2
	g4 a h c h2 g
	d'2. c8 h a2 h
%145
	c2 h a1 |
	a1 g
	r1 f
	g1 a
	g1 g
%150
	d'2. d4 e2 e~ |
	e2 d c c
	b1 a
	a1 g2 c
	c2 h a4 d, d'2
%155
	h1 r |
	R\breve
	R\breve
	r1 r2 d
	cis2 cis d2. c4
%160
	h4 a h2 a a |
	a2. a4 g1
	r2 g f f
	c2 e e e
	e2. e4 e2 e
%165
	e2 e e1 |
	c'1 c2 c
	c1 r2 g
	g2 g d'1
	g,1 r
%170
	R\breve |
	R\breve
	R\breve
	r2 g1 a2~
	a2 c2. h4 c d
%175
	g,1 a |
	d2 e d d
	c2 h a g
	e1 f~
	f1 r2 a
%180
	a1 g~ |
	g2 e f1
	d2. e4 f1
	R\breve
	R\breve
%185
	r2 a a1 |
	g1. e2
	f2. e4 d2 a'
	e2. e4 g1
	a1 a2 a~
%195
	a4 h c d e2 c |
	h2 a r e'~
	e4 d c h a h c2
	f,2. g4 a1~
	a\breve |
	}


quintus  =  \relative c'
	{
	h1 c
	h2. h4 h2 a~
	a2 e e g
%140
	g2 d'1 e2 |
	d2 c h1
	a1 r
	R\breve
	R\breve
%145
	R\breve |
	c1 d
	e1 d
	r1 r2 a
	h2 h c1
%150
	r1 c |
	g2 g1 f2
	f1 f
	r2 f e f
	g2 g a1
%155
	g1 c~ |
	c2 a a gis
	a1 e'2. d4
	cis2 d h1
	a\breve
%160
	r2 e' cis cis |
	d2. c4 h a h2
	c2 c a a
	g2 g a a
	g2. g4 a2 a
%165
	g2 g a1 |
	f1 a2 a
	g1 c2. c4
	d2 c2. h8 a h2
	c2. d4 e1
%170
	R\breve |
	R\breve
	R\breve
	r1 e,
	f1 e2. d4
%175
	e4 f g2 fis1 |
	g2 g g a
	a2 e e e
	c1 c~
	c1 r2 c'
%180
	c1 h2. c4 |
	d2 e c c
	f2 d c1
	r2 e e d
	h2 c1 a2
%185
	a1 r2 e' |
	e2 d h c~
	c2 c d c
	h2 e d c
	c1 d2. d4
%195
	c2 a4 h c d e2~ |
	e2 c h1
	a2 e'4 d c h a2~
	a2 a d1
	cis\breve |
	}


bassus  =  \relative c
	{
	e1 a,
	e'2. e4 e2 a,~
	a2 gis a h
%140
	c2 g1 c2 |
	d2 a e'1
	a,1 r
	R\breve
	R\breve
%145
	R\breve |
	R\breve
	c1 d
	e1 d
	r2 g, c c
%150
	d1 r2 c~ |
	c2 g c a
	b1 f
	r2 f c' f,
	c'2 g d'1
%155
	g,1 r |
	R\breve
	R\breve
	R\breve
	r2 a d d
%160
	e1 a,2 a |
	d2 d g, g
	c2 c f,1
	r2 c' a a
	c2. c4 a2 a
%165
	c2 c a1 |
	r2 f' f f
	c1 r2 c
	h2 c d1
	c1 r
%170
	R\breve |
	R\breve
	R\breve
	r1 c
	d2 a2. g4 a h
%175
	c4 d e2 d1 |
	g,2 c g d'
	a2 e' a, e
	a1 f~
	f1 r
%180
	R\breve |
	R\breve
	r1 r2 a'
	a1 g~
	g2 e f1
%185
	d1 r |
	R\breve
	r2 a' a1
	g1. e2
	f1 d
%195
	a1 a2 a |
	e'\breve
	a,\breve
	d\breve
	a\breve |
	}

lyricscantus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num
	qui ex Pa -- _ _ _ _ tre Fi -- _ _ _ li -- o -- que pro -- ce -- _ _ _ _ _ _ _ dit,
	qui cum Pa -- _ _ _ _ _ tre et Fi -- li -- o si -- mul a -- do -- ra -- tur
	et con -- glo -- ri -- fi -- ca -- _ _ _ _ _ tur,
	qui lo -- cu -- tus est per Pro -- phe -- _ _ _ _ _ tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam,
	ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or
	in re -- mis -- si -- o -- nem pec -- _ _ _ _ ca -- to -- _ _ _ rum,
	re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- _ ri,
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- tu -- _ _ ri sae -- cu -- li, A -- _ men,
	A -- _ _ _ _ _ _ _ _ men,
	A -- _ _ _ men.
	}

lyricsaltus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- _ _ _ _ _ _ tem,
	Fi -- _ _ _ li -- o -- que pro -- ce -- dit,
	qui cum __ _ _ Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est __ _ _ _ _ per Pro -- phe -- tas.
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam,
	ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma in re -- mis -- si -- o -- nem pec -- ca -- to -- _ _ _ _ _ rum,
	re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- tu -- _ _ _ ri sae -- _ cu -- li,
	et vi -- tam ven -- tu -- ri sae -- cu -- li, A -- men,
	sae -- cu -- li. __ _ _ A -- _ _ _ _ men,
	A -- _ men.
	}


lyricstenor = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- _ _ _ tem,
	qui ex Pa -- _ _ _ _ tre Fi -- _ _ _ li -- o -- que pro -- ce -- dit,
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- _ _ tur,
	Et u -- nam, san -- _ _ _ _ ctam, ca -- tho -- li -- cam,
	ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma 
	et ex -- pe -- _ _ _ _ cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- ri, __ _ _ 
	et vi -- tam ven -- tu -- _ _ ri sae -- cu -- li. A -- men,
	A -- _ _ _ _ men,
	A -- men,
	A -- _ _ _ _ _ _ men. __ _ _ 
	}


lyricsquintus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per __ _ _ Pro -- phe -- tas.
	Et u -- nam, san -- _ _ _ _ ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- _ _ _ sma __ _ _ 
	et ex -- pe -- _ _ _ _ cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam __ _ _ ven -- tu -- ri sae -- cu -- li,
	et vi -- tam ven -- tu -- _ ri,
	et vi -- tam ven -- tu -- ri sae -- cu -- li,
	ven -- tu -- ri sae -- _ cu -- li. A -- _ _ _ _ men,
	A -- men,
	A -- _ _ _ _ men,
	A -- men.
	}


lyricsbassus = \lyricmode {
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui cum Pa -- tre et Fi -- li -- o si -- mul a -- do -- ra -- tur et con -- glo -- ri -- fi -- ca -- tur,
	Et u -- nam, san -- ctam, ca -- tho -- li -- cam,
	ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- pti -- sma
	et ex -- pe -- _ _ _ _ _ _ cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum
	et vi -- tam ven -- tu -- ri,
	et vi -- tam ven -- tu -- ri sae -- cu -- li. A -- men,
	A -- men.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
	  \set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\cantus}
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>
	  
	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
	\tempo 2 = 90
	}

}

% EOF