\version "2.18.2"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(ly:set-option 'point-and-click #f)

\header
{
  title = "Sanctus"
  composer=""
  tagline= ""
}

\paper
	{
	top-margin = 0.9 \cm
	bottom-margin = 1.6 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 17) (minimum-distance . 13) (padding . 7) (strechability . 250))
%	systems-per-page = 3
%	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
	first-page-number = 23
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}


%%%%%%%%%%%%%%%%%%%%%%%  SANCTUS
	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	}
	


cantus =  \relative c''
	{
	R\breve
	r2 a2. g4 a h
	c2 a f4 e f g
	a2 f r c'~
%5
	c4 h c d e e, a2
	g1 r2 g~
	g4 fis g a h c h2~
	h4 a h2 gis a~
	a4 \ficta gis8 \ficta fis \ficta gis!2 a2. h4
%10
	c1 r |
	R\breve
	e2. e4 c2 a
	g1 a2. a4
	h2 e2. e4 c2
%15
	a2 a fis fis |
	g1 r
	R\breve
	\newSpacingSection \tuplet 3/2 \breve { h1 h h
	c\breve d1
%20
	d1 h\breve } |
	\newSpacingSection c1 r
	r1 r2 a
	h2 c2. h8 a h4 c
	a1 f2 e
%25
	r2 c'1 d2 |
	e2. d4 c2 h4 a
	gis2 a2. gis8 \ficta fis gis2
	a\breve~
	a\breve~
%30
	a\breve \bar "||" \break |
% Osanna
	\time 3/4 \once \override Score.TimeSignature.style = #'mensural \set Score.measureLength = #(ly:make-moment 1/32) s32 \bar ""
	\time 3/2 \set Score.measureLength = #(ly:make-moment 3/1)
	\set Score.currentBarNumber = #31 \newSpacingSection
	R\breve.
	a1 a h
	c1. h2 a1
	gis\breve a1
%35
	a\breve r1 |
	c1 c d
	e\breve d1
	h2 c d1 g,
	h1 h cis
%40
	d\breve e1 |
	a,2 h c d e1
	d1 g, r
	a1 f g
	a\breve a1
%45
	a1. \ficta gis4 \ficta fis! \ficta gis!1 |
	a\breve. \bar "||" \pageBreak |
	}


altus =  \relative c'
        {
	e\breve
	a,1 r2 f'~
	f4 e f g a1
	d,2. c8 h a1
%5
	r1 r2 e'~ |
	e4 d e f g c, e2~
	e4 d c2 g'1
	R\breve
	e2. e4 c2 e~
%10
	e2 f e4 d c h |
	a4 h c a h2. h4
	c2 e2. e4 c2
	e2. d4 c h c2
	h1 c2. h8 a
%15
	c2 e d1 |
	R\breve
	R\breve
	\tuplet 3/2 \breve { g1 g g
	g\breve g1
%20
	fis1 g\breve } |
	g2 c,1 d2
	e1 f
	r2 e f g
	c,1 d2 g
%25
	e2 a g1 |
	g2 g1 f2
	e2 d e e~
	e2 f1 e2
	d1 d
%30
	cis\breve |
% Osanna
	s32 e1 c d
	e1 f d
	a'1 e r
	h1 h cis
%35
	d1 a e'1 |
	c\breve r1
	g'1 e f
	g1 d e
	g\breve e1
%40
	r1 g e |
	f1 g\breve
	g1. e2 g1
	f1 d r
	f\breve f1
%45
	e1. d2 h1 |
	e\breve. |
	}


tenor =  \relative c'
	{
	r2 a2. g4 a h
	c1 c
	r2 d2. c4 d e
	f2 d c1
%5
	R\breve |
	r1 c2. h4
	c4 d e1 d2
	d1 e
	r2 e2. e4 c2
%10
	a1 a2 e'4 d |
	c4 h a1 gis2
	a1 r2 e'~
	e4 e c2 a1
	g2 g1 a2
%15
	a1 r |
	R\breve
	R\breve
	\tuplet 3/2 \breve { g1 g g
	g1 c h
%20
	a1 g\breve } |
	e1 f
	g2 a a d,
	R\breve
	r2 f1 g2
%25
	a1 c2 h |
	r2 e1 d2
	h2 a4 h c h8 a h2
	a1 r2 e
	f2 f f1
%30
	e\breve |
% Osanna
	s32 R\breve.
	R\breve.
	e'1 c d
	e\breve e1
%35
	f1 d c |
	r1 a f
	g1 a a
	g\breve g1
	g1 e a
%40
	fis1 g\breve |
	d'1 g, r
	h1 h c
	d1. d2 c1
	c1 a\breve
%45
	a1 h e |
	cis\breve. |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	r1 e~
%5
	e1 a,2 c~ |
	c4 h c d e2 e,
	r1 r2 g~
	g4 fis g a h2 c
	h1 a
%10
	R\breve |
	r1 r2 e'~
	e4 e c2 a1
	c2 e1 e2
	e1 r2 e~
%15
	e4 e c2 a1 |
	c2 h2. a4 a2~
	a2 \ficta gis a1
	\tuplet 3/2 \breve { d1 d d
	e\breve d1
%20
	d1 d\breve } |
	g,1 a
	h2 c1 d2~
	d2 c r1
	r2 a h c~
%25
	c4 d e f e2 d |
	c1 r
	r1 r2 h
	cis2 d a1
	a\breve~
%30
	a\breve |
% Osanna
	s32 a1 a h
	c1 d\breve
	c1 a\breve
	R\breve.
%35
	a1 f g |
	a1 c h
	c\breve r1
	d1 h c
	d1 e1. a,2
%40
	a1 d c |
	r1 e c
	d1 e\breve
	a,1 a g
	r1 c d
%45
	c1 h\breve |
	a\breve.
        }


bassus  =  \relative c
	{
	R\breve
	r2 f2. e4 f g
	a2 d, r1
	r1 r2 a'~
%5
	a4 g a h c2 a |
	R\breve
	R\breve
	r1 e~
	e1 a,
%10
	R\breve |
	R\breve
	R\breve
	R\breve
	e'2. e4 c2 a~
%15
	a2 a d1 |
	e2. d4 c2 h4 a
	h2. h4 a1
	\tuplet 3/2 \breve { g1 g g
	c\breve g'1
%20
	d1 g,\breve } |
	c1 r
	r1 f
	g2 a2. g8 f e2
	f2. e4 d2 c
%25
	R\breve |
	r2 c1 d2
	e2 f e1
	r2 d1 cis2
	d1 d
%30
	a\breve |
% Osanna
	s32 R\breve.
	a'1 f g
	a1. g2 f1
	e1 e a,
%35
	d1 d e |
	f1. e2 d1
	c1. a2 d1
	g,\breve c1
	R\breve.
%40
	d1 h c |
	d1 c\breve
	g'1 e\breve
	d1 d e
	f1. e2 d1
%45
	a1 e'\breve |
	a,\breve. |
	}


lyricscantus = \lyricmode {
	San -- _ _ _ _ ctus, san -- _ _ _ _ ctus, san -- _ _ _ _ _ _ ctus,
	san -- _ _ _ _ _ _ _ ctus, san -- _ _ _ _ ctus, __ _ _
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a __ _ _ _ _ _ tu -- a,
	glo -- ri -- a __ _ _ _ _ _ tu -- _ _ _ a.
	O -- san -- na in __ _ _ ex -- cel -- sis,
	o -- san -- na in ex -- cel -- _ _ sis,
	o -- san -- na in ex -- cel -- _ _ _ _ _ sis,
	o -- san -- na in ex -- cel -- _ _ _ sis.
	}


lyricsaltus = \lyricmode {
	San -- ctus, san -- _ _ _ _ ctus, __ _ _ _ san -- _ _ _ _ _ _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ _ _ ba -- oth,
	Do -- mi -- nus De -- _ _ _ _ us Sa -- _ _ _ ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a, __ _ 
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- _ ri -- a tu -- a.
	O -- san -- na in __ _ ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in __ _ ex -- cel -- sis,
	o -- san -- na in ex -- _ _ cel -- sis,
	in ex -- cel -- _ _ sis.
	}


lyricstenor = \lyricmode {
	San -- _ _ _ _ ctus, san -- _ _ _ _ _ ctus, san -- _ _ _ _ ctus,
	san -- ctus,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth.
	Ple -- ni sunt coe -- _ li et ter -- ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- _ _ _ _ _ a,
	glo -- ri -- a tu -- a.
	O -- san -- na in ex -- cel -- _ sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	in ex -- cel -- _ sis.
	}


lyricsquintus = \lyricmode {
	San -- ctus, san -- _ _ _ _ ctus, san -- _ _ _ _ _ _ ctus,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- _ _ ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
	glo -- ri -- a __ _ _ _ _ tu -- a,
	glo -- ri -- a tu -- a.
	O -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in ex -- _ _ cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	in __ _ ex -- cel -- sis,.
	}


lyricsbassus = \lyricmode {
	San -- _ _ _ _ ctus, san -- _ _ _ _ ctus, san -- ctus,
	Do -- mi -- nus De -- us Sa -- _ _ _ _ _ _ ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a __ _ _ _ tu -- _ _ a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	O -- san -- na in __ _ _ ex -- cel -- sis,
	o -- san -- na in __ _ _ ex -- _ _ cel -- sis,
	o -- san -- na in ex -- cel -- sis,
	o -- san -- na in __ _ _ ex -- cel -- sis.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #1.4 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  BENEDICTUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\override Score.BarNumber.break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
	\set Score.currentBarNumber = #47
	}


cantus =  \relative c''
	{
	R\breve
	R\breve
	R\breve
%50
	r2 a2. h4 c2~ |
	c2 g1 f4 e
	c'2 a r1
	h1. g2
	c1 a
%55
	r1 h2. c4 |
	d2 a4 h c d e2
	a,1 r2 g
	g2 a h1
	c2 g a1
%60
	r2 e e f |
	g2 g1 a2
	d,1 r
	h'1 h2 c
	d2 g,1 g2
%65
	c1 r2 g |
	g2 a h d
	d2 e a, c~
	c4 h g a h g c2~
	c4 h a g a1~
%70
	a2 gis gis1~ |
	gis\breve \bar "|." |
	}


altus =  \relative c'
        {
	R\breve
	e1. c2
	f1 e2 a,~
%50
	a4 h c2 f1 |
	e1 r2 a,~
	a4 h c2 d c
	r2 d g, c~
	c2 a c2. d4
%55
	e2 d g,1 |
	r1 r2 c
	c2 d e e~
	e2 d4 c d2 e
	a,2 e' e f
%60
	g1 c,~ |
	c2 h c1
	r2 h h c
	d1 e2. e4
	d1 r2 e
%65
	e2 f g4 f e d |
	c2. h8 a g1
	g'1 f2. f4
	e\breve
	c1. h4 a
%70
	c2 h h1~ |
	h\breve |
	}


tenor =  \relative c'
	{
	h1. g2
	c1 a
	r2 a2. h4 c2
%50
	f,1 d2 a'~ |
	a4 h c2 h c
	r2 f,2. g4 a2
	g1 e
	r2 f2. g4 a2
%55
	g1 e2 h'~ |
	h4 c d2 a2. g4
	f1 c'
	R\breve
	r2 c c d
%60
	e4 d c h a1 |
	r2 e e f
	g1 e2 a
	g2 g g a
	h1 c2. h4
%65
	a2 a e1 |
	r1 r2 h'
	h2 c d a~
	a4 g e f g e a2~
	a4 g f e f2. f4
%70
	e\breve~
	e\breve |
	}


lyricscantus = \lyricmode {
	Qui __ _ _ ve -- _ _ _ nit,
	be -- ne -- di -- ctus qui __ _ _ ve -- _ _ _ _ nit in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne,
	in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ _ _ mi -- ni.
	}


lyricsaltus = \lyricmode {
	Be -- ne -- di -- ctus qui __ _ _ ve -- nit,
	qui __ _ _ ve -- nit,
	be -- ne -- di -- ctus qui __ _ _ ve -- nit in no -- mi -- ne Do -- _ _ _ mi -- ni,
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne, __ _ _ _ _ _ _ _
	in no -- mi -- ne Do -- _ _ _ mi -- ni.
	}


lyricstenor = \lyricmode {
	Be -- ne -- di -- ctus qui __ _ _ ve -- nit,
	qui __ _ _ ve -- nit,
	qui __ _ _ ve -- nit,
	qui __ _ _ ve -- nit,
	qui __ _ _ ve -- _ _ nit in no -- mi -- ne, __ _ _ _ _
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne Do -- _ _ mi -- ni,
	in no -- mi -- ne Do -- _ _ _ _ _ _ _ _ _ _ mi -- ni.
	}



\score
{  
  % \transpose   {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #13 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
%	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
%	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	\header { piece = \markup { \vspace #2 "Benedictus"} }
	
\midi
	{
    	\tempo 2 = 90
	}
	
}
